scsi_device_resume
Prev | drivers/scsi/scsi_lib.c | Next

## Name

scsi_device_resume — Restart user issued commands to a quiesced device.

## Synopsis

`void scsi_device_resume (` | struct scsi_device * | sdev`)`;

## Arguments

`sdev`

  scsi device to resume.

## Description

Moves the device from quiesced back to running and restarts the queues.

Must be called with user context, may sleep.

Prev | Up | Next
scsi_device_quiesce | Home | scsi_internal_device_block